[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=lights_trunk_brake
COLOR=350,0,0

[LIGHT_0]
NAME=lights_headlight_left
COLOR=255,0,0

[LIGHT_1]
NAME=lights_headlight_right
COLOR=255,0,0

[LIGHT_2]
NAME=lights_side_front_left
COLOR=255,0,0

[LIGHT_3]
NAME=lights_side_front_right
COLOR=255,0,0

[LIGHT_4]
NAME=lights_side_rear_left
COLOR=250,0,0

[LIGHT_5]
NAME=lights_side_rear_right
COLOR=250,0,0

[LIGHT_6]
NAME=bumperr_a_plate_light
COLOR=50,50,50

[LIGHT_7]
NAME=gauge_speed_needle_SUB1
COLOR=10,0,0

[LIGHT_8]
NAME=gauge_rpm_needle_SUB1
COLOR=10,0,0

[LIGHT_9]
NAME=gauge_temp_needle_SUB1
COLOR=10,0,0

[LIGHT_10]
NAME=gauge_fuel_needle_SUB1
COLOR=10,0,0

[LIGHT_11]
NAME=steering_SUB4
COLOR=0,10,10

[LIGHT_12]
NAME=dashstructurebezels_a_SUB0
COLOR=0,10,10

[LIGHT_13]
NAME=door_lf_SUB8
COLOR=0,10,10

[LIGHT_14]
NAME=centerconsolestructure_a_SUB3
COLOR=0,10,10

[LIGHT_15]
NAME=door_rf_SUB6
COLOR=0,10,10

[LIGHT_16]
NAME=floor_a_SUB1
COLOR=0,10,10

[LIGHT_17]
NAME=gauge_night
COLOR=0,5,5

[LIGHT_18]
NAME=lights_drl
COLOR=255,0,0

[LIGHT_19]
NAME=lights_haz_tail
COLOR=255,0,0

[LIGHT_20]
NAME=foglight_left
COLOR=255,0,0

[LIGHT_21]
NAME=foglight_right
COLOR=255,0,0